function evals(s){
	return eval('('+s+')');
}

function $(e){
	return document.getElementById(e);
}

function getTxt(url){	
	var xmlHttp = null;
	if (window.ActiveXObject){
		xmlHttp = new ActiveXObject('Microsoft.XMLHTTP');   
	}else if(window.XMLHttpRequest){
		xmlHttp = new XMLHttpRequest();
	}else{
		alert('Your browser does not support XMLHTTP.11');
		return false;
	}
	xmlHttp.open('GET',url,false);
	xmlHttp.send(null);
	return(xmlHttp.responseText);
}